﻿/*@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 400;
    src: url('/Resources/Fonts/Oxygen/Oxygen-Regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 700;
    src: url('/Resources/Fonts/Oxygen/Oxygen-Bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 300;
    src: url('/Resources/Fonts/Oxygen/Oxygen-Light.ttf') format('truetype');
    font-display: swap;
}*/

/* oxygen-300 - latin */
@font-face {
    font-display: swap; 
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 300;
    src: url('/Resources/Fonts/Oxygenoxygen-v15-latin-300.woff2') format('woff2'); 
}
/* oxygen-regular - latin */
@font-face {
    font-display: swap; 
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 400;
    src: url('/Resources/Fonts/Oxygenoxygen-v15-latin-regular.woff2') format('woff2'); 
}
/* oxygen-700 - latin */
@font-face {
    font-display: swap; 
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 700;
    src: url('/Resources/Fonts/Oxygenoxygen-v15-latin-700.woff2') format('woff2'); 
}